podebug(1)

NAME
podebug - simple script to insert debug messages into po file translations

SYNOPSIS

podebug [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE] [-P|--pot] [-f|--format]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po, pot formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-P, --pot
    output PO Templates (.pot) rather than PO files (.po)

-fFORMAT, --format=FORMAT
    specify format string